html {
	font-size: var(--fontsize, 16px);
}
html.frontend {
	background-color: var(--secondarycolor, #eaeaea);
	overflow-x: hidden;
}
html.frontend body {
	background-color: #fff;
	overflow-x: hidden;
}
.page-title {
	font-size: 2em;
	margin: 0 0 0.75em;
}
.top-bar {
	display: block;
	width: 100%;
	padding: var(--padding, 15px) 0;
}
.top-bar .flex-row {
	margin: 0 calc(-1 * var(--margin, 15px));
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
    justify-content: center;
}
.top-bar [class*="flex-col-"] {
	margin: 0 var(--margin, 15px);
}
.main-navigation {
	width: 100%;
	border-right: none;
	border-left: none;
	display: inline-block;
	float: left;
}
.main-navigation .wrapper {
	padding: 0;
}
.main-navigation a {
	font-weight: 300;
}
.main-navigation li {
	list-style: none;
	float: left;
}
.main-navigation .nlv_2 a,
.main-navigation .nlv_2 span {
	text-decoration: none;
	font-size: 1.2em;
	font-weight: 400;
	color: var(--primarytextcolor, #fff);
	padding: var(--padding, 15px) var(--padding-lg, 30px);
	width: 100%;
	text-align: left;
	display: inline-block;
}
.main-navigation ul li ul {
	visibility: hidden;
	transition: 0s 0.125s;
}
.main-navigation .nlv_1 > li > a,
.main-navigation .nlv_1 > li > span {
	position: relative;
	padding: 10px 20px;
	display: inline-block;
	font-size: 1.4em;
	font-weight: 400;
}
.main-navigation .nlv_1 > li > a::after,
.main-navigation .nlv_1 > li > span::after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	border-bottom: 4px solid rgba(0,0,0,0.2);
	z-index: 2;
	margin: 0 var(--margin, 15px);
	visibility: hidden;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transition: .25s linear;
	transition: .25s linear;
}
.main-navigation .nlv_1 > li:hover > a::after,
.main-navigation .nlv_1 > li.focus-within > a::after,
.main-navigation .nlv_1 > li.focus-within > span::after {
	visibility: visible;
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}
.main-navigation .nlv_1 > li:focus-within > a::after,
.main-navigation .nlv_1 > li:focus-within > span::after,
.main-navigation .nlv_1 > li > a:focus-within::after,
.main-navigation .nlv_1 > li > span:focus-within::after {
	visibility: visible;
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}
.main-navigation .nlv_1 {
	position: relative;
	width: 100%;
}
.main-navigation .nlv_1::after {
	content: '';
	clear: both;
	display: block;
	visibility: hidden;
	height: 0px;
}
.main-navigation .nlv_2 {
	position: absolute;
	padding: 0 0 25px;
	width: 100%;
	left: 0;
	z-index: 70;
}
.main-navigation .nlv_2 * {
	position: relative;
	z-index: 70;
}
.main-navigation .nlv_1 ul::after {
	content: '';
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	height: 100%;
	background-color: var(--primarycolor, #2d8bbf);
	display: block;
}
.main-navigation .nlv_1 ul::before {
	content: '';
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	height: 100%;
	background-color: #000;
	display: block;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	-moz-opacity: 0.1;
	-khtml-opacity: 0.1;
	opacity: 0.1;
	z-index: 70;
}
.main-navigation.transparent .nlv_1 ul::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}
.main-navigation.transparent .nlv_1 ul::before {
	display: none;
}
.main-navigation .nlv_2 > li {
	float: left;
	width: 33.333%;
	position: relative;
}
.main-navigation a,
.main-navigation span {
	-webkit-transition: background-color 0.25s;
	-ms-transition: background-color 0.25s;
	transition: background-color 0.25s;
}
.main-navigation .nlv_1 > li.npt_on > a,
.main-navigation .nlv_1 > li.npt_on > span {
	background-color: rgba(0,0,0,0.15);
}
body.superdropdown-menu .main-navigation .nlv_1 > li:hover > a,
body.superdropdown-menu .main-navigation .nlv_1 > li.focus-within > a,
body.superdropdown-menu .main-navigation .nlv_1 > li.focus-within > span,
body.superdropdown-menu .main-navigation .nlv_2 > li > a:hover,
body.superdropdown-menu .main-navigation .nlv_2 > li > a:focus,
body.superdropdown-menu .main-navigation .nlv_2 li > a.hover,
body.superdropdown-menu .main-navigation .nlv_2 li.hover,
body.superdropdown-menu .main-navigation .nlv_3 > li > a:hover,
body.superdropdown-menu .main-navigation .nlv_3 > li > a:focus,
body.superdropdown-menu .main-navigation .nlv_3 li > a.hover,
body.superdropdown-menu .main-navigation .nlv_3 li.hover,
body.dropdown-menu .main-navigation li:hover > a,
body.dropdown-menu .main-navigation li:hover > span,
body.dropdown-menu .main-navigation li.hover > a,
body.dropdown-menu .main-navigation li.hover > span,
body.dropdown-menu .main-navigation li > a.hover,
body.dropdown-menu .main-navigation .nlv_3 > li > a:focus,
body.dropdown-menu .main-navigation li.focus-within > a,
body.dropdown-menu .main-navigation li.focus-within > span,
body.dropdown-menu .main-navigation li > a.focus-within {
	background-color: rgba(0, 0, 0, 0.1);
}
/* :focus-within muss wegen IE/Edge separiert werden */
.main-navigation .nlv_1 > li:focus-within > a,
.main-navigation .nlv_1 > li:focus-within > span,
.main-navigation .nlv_1 > li > a:focus-within,
.main-navigation .nlv_1 > li > span:focus-within,
body.dropdown-menu .main-navigation .nlv_2 > li:focus-within > a {
	background-color: rgba(0, 0, 0, 0.1);
}
body.superdropdown-menu .main-navigation .nlv_2 > li:hover > a:not(:hover):not(:focus),
body.superdropdown-menu .main-navigation .nlv_2 > li.focus-within > a:not(:hover):not(:focus),
body.superdropdown-menu .main-navigation .nlv_2 li.hover > a:not(:hover):not(:focus) {
	background-color: rgba(0, 0, 0, 0.025);
}
.main-navigation .nlv_3 li {
	width: 100%;
}
.main-navigation .nlv_3 a,
.main-navigation .nlv_3 span {
	padding: calc(var(--padding, 15px) / 3) var(--padding-lg, 30px);
	width: 100%;
	display: block;
	font-size: 0.95em;
	-webkit-transition: padding 0.25s ease-in-out;
	-ms-transition: padding 0.25s ease-in-out;
	transition: padding 0.25s ease-in-out;
}
body.superdropdown-menu .main-navigation .nlv_3 > li > a:hover,
body.superdropdown-menu .main-navigation .nlv_3 > li > a:focus,
body.superdropdown-menu .main-navigation .nlv_3 li > a.hover,
body.superdropdown-menu .main-navigation .nlv_3 li.hover {
	padding-left: 35px;
}
.main-navigation .nlv_4 {
	display: none;
}
.main-navigation ul li:hover ul,
.main-navigation ul li a:focus + ul,
.main-navigation ul li a.hover + ul,
body.superdropdown-menu .main-navigation ul li a.hover + ul li ul,
.main-navigation ul li.focus-within ul {
	visibility: visible;
	transition-delay: 0.25s;
}
/* :focus-within muss wegen IE/Edge separiert werden */
.main-navigation ul li:focus-within ul {
	visibility: visible;
	transition-delay: 0.25s;
}
.breadcrumb {
	width: 100%;
}
.breadcrumb ol {
	list-style: none;
	padding: 0;
	margin-top: var(--margin, 15px);
	margin-bottom: var(--margin, 15px);
}
.breadcrumb li {
	display: inline-block;
}
.breadcrumb li:not(:first-child)::before {
	content: '\f105';
	color: #666;
	font-family: "Font Awesome 5 Pro";
	font-size: 0.875em;
	font-weight: 400;
	margin: 0 10px;
}
.breadcrumb li:first-child a::before {
	content: '\f015';
	color: #666;
	font-family: "Font Awesome 5 Pro";
	font-size: 1em;
	font-weight: 900;
	margin-right: calc(var(--margin, 15px) / 3);
	display: inline-block;
}
.breadcrumb li a {
	color: #666;
}
.breadcrumb li.npt_last a {
	font-weight: 600;
	color: var(--linkcolor, #2d8bbf);
}
.breadcrumb li a:hover,
.breadcrumb li a:focus {
	color: var(--linkcolor, #2d8bbf);
}
.submenu {
	background-color: #f0f0f0;
	position: relative;
}
.submenu.sticky {
	position: -webkit-sticky;
	position: sticky;
	top: 30px;
}
.submenu ul, .submenu ul li {
	list-style: none;
	padding: 0;
}
.submenu ul ul {
	margin: 0;
	padding-left: var(--padding, 15px);
}
.submenu .nlv_1 > li > a {
	padding: var(--padding, 15px);
	color: #fff;
	position: relative;
	display: block;
	font-size: 1.25em;
	font-weight: 400;
	background-color: var(--primarycolor, #2d8bbf);
	text-decoration: none;
}
.submenu .nlv_1 > li > a > span {
	position: relative;
}
.submenu .nlv_2 {
	padding: var(--padding, 15px) 0;
}
.submenu .nlv_2 a,
.submenu .nlv_2 span {
	color: #5d5d5d;
	padding: calc(var(--padding, 15px) / 3) var(--padding, 15px);
	display: block;
	text-decoration: none;
}
.submenu .nlv_2 > li > a:hover, .submenu .nlv_2 > li > a:focus, .submenu .nlv_2 > li > a.nlk_on,
.submenu .nlv_2 > li > span:hover, .submenu .nlv_2 > li > span:focus, .submenu .nlv_2 > li > span.nlk_on {
	background-color:#eee;
	background-color:rgba(0,0,0,.085);
}
.submenu .nlv_2 > li > a.nlk_on:hover,
.submenu .nlv_2 > li > a.nlk_on:focus,
.submenu .nlv_2 > li > span.nlk_on:hover,
.submenu .nlv_2 > li > span.nlk_on:focus {
	background-color:#ddd;
	background-color:rgba(0,0,0,.15);
}
.submenu .nlv_3 a,
.submenu .nlv_3 span,
.submenu .nlv_4 a,
.submenu .nlv_4 span,
.submenu .nlv_5 a,
.submenu .nlv_5 span,
.submenu .nlv_6 a,
.submenu .nlv_6 span {
	padding-left: var(--padding, 15px);
}
.submenu .nlv_3 a:hover, .submenu .nlv_3 a:focus, .submenu .nlv_3 a.nlk_on,
.submenu .nlv_3 span:hover, .submenu .nlv_3 span:focus, .submenu .nlv_3 span.nlk_on,
.submenu .nlv_4 a:hover, .submenu .nlv_4 a:focus, .submenu .nlv_4 a.nlk_on,
.submenu .nlv_4 span:hover, .submenu .nlv_4 span:focus, .submenu .nlv_4 span.nlk_on,
.submenu .nlv_5 a:hover, .submenu .nlv_5 a:focus, .submenu .nlv_5 a.nlk_on,
.submenu .nlv_5 span:hover, .submenu .nlv_5 span:focus, .submenu .nlv_5 span.nlk_on,
.submenu .nlv_6 a:hover, .submenu .nlv_6 a:focus, .submenu .nlv_6 a.nlk_on,
.submenu .nlv_6 span:hover, .submenu .nlv_6 span:focus, .submenu .nlv_6 span.nlk_on {
	font-weight: 600;
}
.headerheight {
	height: var(--headerheight, 85px);
	line-height: 1;
}
.logo.headerheight img {
	max-height: var(--headerheight, 85px);
	margin-right: var(--margin, 15px);
}
.logo span {
	display: block;
	font-size: 1.8em;
	font-weight: 300;
}
.logo span small {
	font-size: 0.6em;
}
.logo a {
	color: #404040;
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.header-right {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.header-right .flex-inner {
	position: relative;
	width: 100%;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-flex-direction: row-reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
	align-items: center;
}
.site-header .masthead {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
.masthead.sticky {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	z-index: 80;
}
.site-header .titelbild-slider {
	display: block;
	width: 100%;
	/*overflow: hidden;*/
}
.site-header .titelbild-slider.loaded {
	height: auto;
}
.btn-desc {
	display: block;
	font-size: 0.75rem;
	font-weight: 400;
	text-transform: uppercase;
}
.suche-btn, .suche-btn-fs {
	/*float: right;*/
	position: relative;
	width: 75px;
	max-height: 75px;
	color: var(--primarytextcolor, #fff);
	background-color: var(--primarycolor, #2d8bbf);
	cursor: pointer;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: all 0.15s ease-in-out;
	-ms-transition: all 0.15s ease-in-out;
	transition: all 0.15s ease-in-out;
}
.suche-btn:hover, .suche-btn:active,
.suche-btn-fs:hover, .suche-btn-fs:active {
	-webkit-transform: scale(1.125);
	-ms-transform: scale(1.125);
	transform: scale(1.125);
}
.suche-btn > i.fal, .suche-btn > i.far, .suche-btn > i.fas,
.suche-btn-fs > i.fal, .suche-btn-fs > i.far, .suche-btn-fs > i.fas {
	font-size: 1.75rem;
	margin-right: 0;
}
.suche-btn.active > i:before,
.suche-btn-fs.active > i:before {
	content: '\f00d';
}
.suche-outer {
	padding-right: var(--padding, 15px);
	overflow: hidden;
	transform-origin: 100% 50%;
	-webkit-transform: scaleX(0);
	-moz-transform: scaleX(0);
	-ms-transform: scaleX(0);
	-o-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transition: transform 0.15s ease-in-out;
	-moz-transition: transform 0.15s ease-in-out;
	-ms-transition: transform 0.15s ease-in-out;
	-o-transition: transform 0.15s ease-in-out;
	transition: transform 0.15s ease-in-out;
}
.suche-outer.active {
	-webkit-transform: scaleX(1);
	-moz-transform: scaleX(1);
	-ms-transform: scaleX(1);
	-o-transform: scaleX(1);
	transform: scaleX(1);
}
.suche-header {
	position: absolute;
	top: 50%;
	right: 30px;
	left: 30px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	max-width: 525px;
	margin: auto;
	z-index: 65;
}
-.suche-outer .suche {
	/*
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	*/
}
.suche form {
	display: inline-block;
	padding: 0;
	position: relative;
	width: 100%;
	max-width: 325px;
	font-size: 1.1em;
}
.suche-outer .suche form {
	border-bottom: 2px solid #666;
}
.suche-header .suche form {
	max-width: none;
	padding: 0;
}
.suche input, .suche button {
	background-color: transparent;
	color: #333;
	border: none;
	padding: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	text-shadow: none;
}
.suche input {
	width: 100%;
	max-width: 325px;
	line-height: 1.5;
	background-color: #f0f0f0;
	padding: 10px;
}
.suche input:focus {
	-webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
}
.suche-outer .suche input {
	max-width: none;
	background-color: transparent;
	padding: 10px 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.suche-header .suche input {
	max-width: none;
	background-color: #fff;
	background-color: rgba(255,255,255,0.75);
	border-bottom: 2px solid #fff;
	padding: var(--padding, 15px);
	-webkit-transition: all 0.15s ease-in-out;
	-moz-transition: all 0.15s ease-in-out;
	-ms-transition: all 0.15s ease-in-out;
	-o-transition: all 0.15s ease-in-out;
	transition: all 0.15s ease-in-out;
}
.suche-header .suche input:hover {
	background-color: rgba(255,255,255,0.85);
}
.suche-header .suche input:focus {
	background-color: #fff;
	padding: calc(var(--padding, 15px) + 5px) var(--padding, 15px);
}
::-webkit-input-placeholder {
	color: #6d6d6d;
	opacity: 1;
}
::-moz-placeholder {
	color: #6d6d6d;
	opacity: 1;
}
:-ms-input-placeholder {
	color: #6d6d6d;
	opacity: 1;
}
:-moz-placeholder {
	color: #6d6d6d;
	opacity: 1;
}
.suche button {
	font-size: 24px;
	cursor: pointer;
	position: absolute;
	top:2px;
	right:4px;
	bottom:2px;
	color: #666;
	line-height: 0.8;
}
.suche button:hover,
.suche button:focus {
	color: var(--primarycolor, #2d8bbf);
}
.suche-outer .suche button {
	right: 0;
}
.suche button i {
	margin-right: 0;
}
.suche button .fa-fw {
	width:1.5em;
}
.jumbotron {
	position: relative;
}
.flags {
	display: block;
	position: fixed;
	top: 40%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 0px;
	z-index: 69;
	width: 70px;
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.flags .flex-row {
	display: -ms-inline-flexbox;
	display: -webkit-inline-flex;
	display: inline-flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
	margin: 0;
}
.flags .cards[class*="flex-col-"] {
	-ms-flex-preferred-size: auto;
	flex-basis: auto;
	width: 280px;
	margin: 0 0 2px 0;
	position: relative;
	right: 0;
	word-wrap: normal;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.flags .cards[class*="flex-col-"]:hover,
.flags .cards[class*="flex-col-"]:focus {
	right: 210px;
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	transform: none;
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.flags .cards > a {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	align-items: center;
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.25);
	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.25);
	box-shadow: 0 0 3px rgba(0,0,0,0.25);
}
.flags .cards .icon {
	width: 70px;
	flex-shrink : 0;
}
.flags .cards .icon i {
	font-size: 24px;
}
.flags .cards .icon + .caption {
	text-align: left;
	padding: 10px;
	margin: 0;
}
.flags .cards .caption .title {
	font-size: 1em;
}
.site-main {
	padding-top: var(--padding-lg, 30px);
	padding-bottom: var(--padding-lg, 30px);
}
.site-main, .jumbotron {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}
.site-footer {
	padding: var(--padding-lg, 30px) 0;
}
.site-footer a {
	font-weight: bold;
}
.quickmenu {
	border-bottom: 1px solid #eee;
	border-bottom: 1px solid rgba(0, 0, 0, 0.15);
	padding-bottom: 25px;
	margin-bottom: var(--margin-lg, 30px);
	line-height: 1.5;
}
.quickmenu ul a {
	margin-left: var(--margin, 15px);
}
.quickmenu ul li:first-child a {
	margin-left: 0;
}
.quickmenu ul a:hover,
.quickmenu ul a:focus {
	color: var(--linkcolor, #2d8bbf);
}
.site-footer a.btn, .site-footer .btn, .site-footer .btn a {
	font-weight: normal;
	color: var(--primarytextcolor, #fff);
}
.site-footer table, .unstyled-table, .unstyled-table table {
	background-color: transparent;
}
.site-footer table td, .unstyled-table td, .unstyled-table table td {
	padding: 0;
}
.site-footer table tr, .unstyled-table tr, .unstyled-table table tr {
	border: none;
}
.site-footer h2:first-child, .site-footer h3:first-child, .site-footer h4:first-child, .site-footer h5:first-child, .site-footer h6:first-child {
	margin-top: 0;
}
.sm-btn {
	display: none;
}
.header-right .slicknav_btn,
.top-bar > .row > .slicknav_btn,
.top-bar > .flex-row > .slicknav_btn {
	line-height: 1.5;
	color: var(--primarycolor, #2d8bbf);
	padding: 0 0 0 var(--padding-lg, 30px);
}
.modern-search .header-right .slicknav_btn {
	width: 75px;
	height: 75px;
	text-align: center;
	color: var(--primarytextcolor, #fff);
	background-color: var(--primarycolor, #2d8bbf);
	padding: 0;
	margin-left: var(--margin, 15px);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: all 0.15s ease-in-out;
	-ms-transition: all 0.15s ease-in-out;
	transition: all 0.15s ease-in-out;
}
.modern-search .header-right .slicknav_btn:hover, .modern-search .header-right .slicknav_btn:active {
	-webkit-transform: scale(1.125);
	-ms-transform: scale(1.125);
	transform: scale(1.125);
}
.header-right .slicknav_menutxt,
.top-bar > .flex-row .slicknav_menutxt {
	float: none;
	font-size: 0.875rem;
	line-height: 1.188em;
	color: var(--primarycolor, #2d8bbf);
	-ms-user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	user-select: none;
}
.modern-search .header-right .slicknav_menutxt,
.modern-search .sm-btn .slicknav_menutxt {
	display: none;
}
.modern-search .header-right .slicknav_icon {
	position: absolute;
	top: 50%;
	right: 0;
	left: 0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	margin: 0 auto;
}
.modern-search .header-right .slicknav_open .slicknav_icon,
.top-bar.modern-search > .flex-row .slicknav_open .slicknav_icon {
	width: 1.5em;
}
.modern-search .header-right .slicknav_open .slicknav_icon::before,
.top-bar.modern-search > .flex-row .slicknav_open .slicknav_icon:before {
	width: 1.5em;
}
.modern-search .header-right .slicknav_icon-bar,
.top-bar.modern-search > .flex-row .slicknav_icon-bar {
	height: 4px;
}
.modern-search .header-right .slicknav_open .slicknav_icon-bar,
.top-bar.modern-search > .flex-row .slicknav_open .slicknav_icon-bar {
	width: 1.5em;
}
.modern-search .header-right .slicknav_icon-bar + .slicknav_icon-bar,
.top-bar.modern-search > .flex-row .slicknav_icon-bar + .slicknav_icon-bar {
	margin-top: 5px;
}
.modern-search .header-right .slicknav_open .slicknav_icon-bar + .slicknav_icon-bar,
.top-bar.modern-search > .flex-row .slicknav_open .slicknav_icon-bar + .slicknav_icon-bar {
	margin-top: 4px;
}
.header-right .slicknav_icon-bar,
.top-bar > .flex-row .slicknav_icon-bar {
	background-color: var(--primarycolor, #2d8bbf);
}
.modern-search .header-right .slicknav_icon-bar {
	background-color: var(--primarytextcolor, #fff);
}
.suche-btn-fs.active {
	z-index: 86;
}
.suche-fullscreen {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background: rgba(0, 0, 0, .75);
	z-index: 85;
	display: none;
	justify-content: center;
	align-items: center;
}
.suche-fullscreen .modal-window-overlay {
	width: calc(100% - 30px);
	max-width: 760px;
	height: auto;
	animation-delay: 0s;
}
.header-right .suche-fullscreen .suche {
	float: none;
	width: auto;
}
.suche-fullscreen .suche form {
	max-width: none;
}
.suche-fullscreen .suche input {
	max-width: none;
	background-color: transparent;
	padding: var(--padding, 15px) var(--padding-lg, 30px);
}
.slicknav_menu {
	background-color: var(--primarycolor, #2d8bbf);
}
.slicknav_menu .npt_on > a {
	font-weight: bold;
}
.titelbild-slider {
	position: relative;
}
.titelbild-slider .titelbild {
	padding: 0;
	margin-bottom: 0;
	list-style: none;
	position: relative;
}
.titelbild li:not(:first-child) {
	display: none;
}
.titelbild .bg-img {
	margin: 0;
	position: relative;
	width: 100%;
	background: center center no-repeat;
	background-size: cover;
	padding-top: 25%;
}
.titelbild.with-slogan .bg-img {
	min-height: 200px;
}
body.startseite .titelbild .bg-img {
	padding-top: 35%;
}
.titelbild a {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
}
.titelbild .slogan {
	padding: var(--padding-lg, 30px) calc(2 * var(--padding-lg, 30px));
	color: #fff;
	font-size: 2.5em;
    webkit-hyphens: none;
    -moz-hyphens: none;
    hyphens: none;
	text-shadow: 0 0 10px #fff;
	width: 100%;
	position: absolute;
	top: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex !important;
	justify-content: center;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	align-items: flex-start; /* --- wird noch benoetigt??? --- */
	height: 100%;
	overflow: hidden; /* --- wird noch benoetigt??? --- */
}
.titelbild .slogan.with-bg {
	text-shadow: none;
}
.titelbild .slogan.with-bg > a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex !important;
	justify-content: center;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	align-items: flex-start;
}
.titelbild .slogan p {
	text-shadow: none;
	color: var(--primarycolor, #2d8bbf);
	background-color: #fff;
	background-color: rgba(255,255,255,0.85);
	padding: calc(var(--padding, 15px) / 3) var(--padding, 15px);
	font-size: 0.75em;
	margin-bottom: 0;
}
.titelbild .slogan .title {
	font-size: 1.2em;
	font-weight: 500;
	text-shadow: none;
	padding: 0 var(--padding, 15px);
}
.titelbild .slogan.with-bg .title {
	text-shadow: none;
	color: var(--primarycolor, #2d8bbf);
	background-color: #fff;
	background-color: rgba(255,255,255,0.85);
	padding: calc(var(--padding, 15px) / 3) var(--padding, 15px);
}
.titelbild .slogan .sub-line {
	font-style: italic; 
	padding: 2px 5px;
	margin: -10px 0 0 60px;
}
.titelbild .slogan.with-bg .sub-line {
	color: var(--primarytextcolor, #fff);
	background-color: var(--primarycolor, #2d8bbf);
}
.titelbild .ikiss_norel .slogan * {
    color: #fff !important;
}
.titelbild-slider i[class*=fa-] {
	margin: 0;
}
.titelbild-slider .titelbild-pauseplay {
    position: absolute;
	z-index: 65;
	bottom: 0;
	left: 0;
	padding: 8px 10px;
}
.titelbild-pauseplay a {
    display: block;
}
.titelbild-pauseplay a i[class*=fa-] {
    font-size: 2rem;
    line-height: 1;
    color: #fff;
    text-shadow: none;
}
.titelbild-pauseplay a i.fad {
    --fa-primary-color: #fff;
    --fa-secondary-color: var(--primarycolor, #2d8bbf);
    --fa-secondary-opacity: 1.0;
}
.titelbild-pauseplay a i.fad::before {
    text-shadow: none;
}
.titelbild-slider .titelbild-bullet-nav {
	position: absolute;
	z-index: 65;
	bottom: 0;
	left: calc(2rem + 8px);
	list-style: none;
	margin: 0;
	padding: 13px var(--padding, 15px);
    font-size: 0;
}
.titelbild-bullet-nav li {
	display: inline-block;
}
.titelbild-bullet-nav li a {
    display: block;
	margin: calc(var(--margin, 15px) / 3);
}
.titelbild-bullet-nav li a i[class*=fa-] {
    font-size: 1rem;
    line-height: 1;
    color: #fff;
    text-shadow: none;
    opacity: 0.5;
}
.titelbild-bullet-nav li.titelbild-active a i[class*=fa-] {
    opacity: 1;
}
.titelbild-bullet-nav li a i.fa-circle {
    opacity: 1;
    font-weight: 400;
}
.titelbild-bullet-nav li.titelbild-active a i.fa-circle {
    font-weight: 900;
}
.titelbild-slider .titelbild-direction-nav {
	/*position: absolute;*/
	/*z-index: 65;*/
	/*bottom: 0;*/
	/*left: 0;*/
	list-style: none;
	margin: 0;
	/*padding: 10px;*/
	padding: 0;
    font-size: 0;
}
.titelbild-direction-nav {
	*height: 0;
}
.titelbild-direction-nav li {
    /*display: inline-block;*/
}
.titelbild-direction-nav li a {
    margin: calc(var(--margin, 15px) / 3);
	display: block;
	/**/
	text-decoration: none;
	width: 30px;
	height: 30px;
	text-align: center;
	margin: -15px 0 0;
	position: absolute;
	top: 50%;
	z-index: 65;
	overflow: hidden;
	cursor: pointer;
	color:#fff;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	/**/
}
.titelbild-direction-nav li a.titelbild-prev {
	left: -30px;
}
.titelbild-direction-nav li a.titelbild-next {
	right: -30px;
}

.titelbild-slider:hover .titelbild-direction-nav .titelbild-prev,
.titelbild-slider .titelbild-direction-nav .titelbild-prev.tab-focus {
	left: 15px;
}
.titelbild-slider:hover .titelbild-direction-nav .titelbild-next,
.titelbild-slider .titelbild-direction-nav .titelbild-next.tab-focus {
	right: 15px;
}
.titelbild-slider .titelbild-direction-nav .tab-focus {
	background-color: var(--primarycolor, #2d8bbf);
}

.titelbild-direction-nav li a i[class*=fa-] {
    font-size: 1.875rem;
    line-height: 1;
    color: #fff;
    text-shadow: none;
}
.titelbild-direction-nav li a i.fad {
    --fa-primary-color: #fff;
    --fa-secondary-color: var(--primarycolor, #2d8bbf);
    --fa-secondary-opacity: 1.0;
}
.titelbild-direction-nav li a i.fad::before {
    text-shadow: none;
}
/*
.titelbild-pauseplay + .titelbild-direction-nav {
    bottom: 0.375rem;
    left: calc(2.5rem + 15px);
}
*/
.schnelleinstieg {
	background-color: #fff;
	padding-top: var(--padding-lg, 30px);
}
.bottom-controls {
	border-top: 1px solid #eee;
	padding-top: var(--padding-lg, 30px);
	margin-top: var(--margin-lg, 30px);
	width: 100%;
	display: inline-block;
}
.bottom-controls .btn {
	margin: 5px 0 5px 10px;
}
.randspalte.rsp-bottom {
	border-top: 1px solid #eee;
	padding-top: var(--padding-lg, 30px);
	margin-top: var(--margin-lg, 30px);
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 30px 1fr 30px 1fr;
	grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
	grid-gap: 30px;
	-ms-grid-rows: 1fr 30px 1fr;
	grid-auto-rows: auto;
}
.startseite .randspalte.rsp-bottom {
	width: 1270px;
	max-width: 100%;
	padding-left: calc(3 * var(--padding, 15px));
	padding-right: calc(3 * var(--padding, 15px));
}
.randspalte .widget {
	background-color: #f0f0f0;
	padding: var(--padding, 15px);
	margin-bottom: var(--margin-lg, 30px);
}
.randspalte.rsp-bottom > .widget {
	margin-bottom: 0;
	-ms-grid-row: 1;
	-ms-grid-column: 1;
}
@supports (-ms-ime-align:auto) {
	.randspalte.rsp-bottom > .widget:nth-of-type(1) {
		grid-column: 1;
	}
}
.randspalte.rsp-bottom > .widget:nth-of-type(2) {
	-ms-grid-column: 3;
}
.randspalte.rsp-bottom > .widget:nth-of-type(3) {
	-ms-grid-column: 5;
}
.randspalte.rsp-bottom > .widget:nth-of-type(4) {
	-ms-grid-row: 3;
	-ms-grid-column: 1;
}
.randspalte.rsp-bottom > .widget:nth-of-type(5) {
	-ms-grid-row: 3;
	-ms-grid-column: 3;
}
.randspalte.rsp-bottom > .widget:nth-of-type(6) {
	-ms-grid-row: 3;
	-ms-grid-column: 5;
}
.randspalte .widget:last-child {
	margin-bottom: 0;
}
.randspalte .widget .widget {
	background-color: transparent;
	padding: 0;
	margin-bottom: 0.75em;
}
.randspalte .widget.bilder {
	padding: 0;
	background-color: transparent;
}
.randspalte .widget.bilder .image-gallery {
	margin-top: 0;
	margin-bottom: -10px;
}
.randspalte .widget > :last-child {
	margin-bottom: 0;
}
.randspalte h1, .randspalte h2, .randspalte h3, .randspalte h4:first-child, .randspalte h5:first-child, .randspalte h6:first-child {
	font-size: 1.35em;
	font-weight: 400;
	padding: var(--padding, 15px);
	margin: var(--margin, 15px) calc(-1 * var(--margin, 15px));
	border-top: 30px solid #fff;
	border-bottom: 1px solid #999;
}
.randspalte h1.primary-bg-color, .randspalte h2.primary-bg-color, .randspalte h3.primary-bg-color, .randspalte h4.primary-bg-color:first-child, .randspalte h5.primary-bg-color:first-child, .randspalte h6.primary-bg-color:first-child, .widget-title {
	color: var(--primarytextcolor, #fff);
	background-color: var(--primarycolor, #2d8bbf);
	border-bottom: 0;
}
.randspalte h1:first-child, .randspalte h2:first-child, .randspalte h3:first-child, .randspalte h4:first-child, .randspalte h5:first-child, .randspalte h6:first-child {
	margin-top: calc(-1 * var(--margin, 15px));
	border-top: 0px;
}
address .phone::before, address .fax::before, address .mail::before, address .web::before, address .mobile::before, address .room::before, address .label::before, address .info::before, address .govello::before {
	white-space: normal;
	width: 14px;
	text-align: center;
	display: inline-block;
}
.btn::before {
	margin-right: 10px;
	font-family: "Font Awesome 5 Pro";
	font-size: 1rem;
	font-weight: 400;
}
small + small, a + small, .icon-list > i, .icon-list > a, .data-list > li > small {
	margin-left: 10px;
}
.icon-list > i:first-child, .icon-list > a:first-child {
	margin-left: 0;
}
.btn.csslink_extern::before, .btn .csslink_extern::before, .hide-icon::before {
	display: none;
}
.row .liste-bild + .liste-text {
	padding-left: 0;
	padding-top: 0;
}
.liste-text a {
	display: block;
	color: #404040;
}
.liste-text a.btn {
	display: inline-block;
	color: #fff;
}
.liste-text h2, .liste-text h3, .liste-text h4, .liste-text .liste-titel {
	margin: calc(var(--margin, 15px) / 3) 0;
	font-size: 1.3em;
	font-weight: 600;
}
.liste-text > :last-child {
	margin-bottom:0;
}
.liste-bild.column-2 small, .liste-bild.column-2 .mc2_ac, .liste-bild.column-3 small, .liste-bild.column-3 .mc2_ac, .liste-bild.column-4 small, .liste-bild.column-4 .mc2_ac, .liste-bild.column-5 small, .liste-bild.column-5 .mc2_ac, .liste-bild.column-6 small, .liste-bild.column-6 .mc2_ac {
	background-color: #fff;
	background-color: rgba(255,255,255,0.85);
	padding: calc(var(--padding, 15px) / 3);
	display: inline-block;
	position: absolute;
	right: 15px;
	bottom: 0;
	font-size: 11.5px;
	max-width: 66.666%;
	max-width: calc(100% - 60px);
	color: #444;
}
/*  Themenboxen */
.cards {
	background-color: #f0f0f0;
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-ms-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.cards:hover, .cards:focus {
	-webkit-transform: translateY(-5px);
	-moz-transform: translateY(-5px);
	-ms-transform: translateY(-5px);
	transform: translateY(-5px);
}
.cards > a {
	min-height: 100%;
	color: #404040;
	background-color: #f0f0f0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-ms-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.cards > a:hover,
.cards > a:focus {
	background-color: #e0e0e0;
	-webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.25);
	-moz-box-shadow: 0 5px 15px rgba(0,0,0,0.25);
	box-shadow: 0 5px 15px rgba(0,0,0,0.25);
}
.cards img {
	-webkit-box-flex: 0;
	-ms-flex: none;
	flex: none;
	width: 100%;
	display: block;
}
.cards .image {
	position: relative;
	overflow: hidden;
}
.cards .image .bg-img {
	background: center center/cover no-repeat;
	padding-top: 66.666%;
}
.cards .image small, .cards .image .mc2_ac {
	background-color: #fff;
	background-color: rgba(255,255,255,0.85);
	padding: calc(var(--padding, 15px) / 3);
	display: inline-block;
	position: absolute;
	right: 0;
	bottom: 0;
	font-size: 11.5px;
	max-width: 66.666%;
	max-width: calc(100% - 30px);
	color: #444;
}
.cards .icon {
	padding: 10px;
	text-align: center;
}
.cards .icon i {
	font-size: 44px;
	margin-right: 0;
	text-align: center;
}
.cards > a .icon {
	color: #606060;
}
.cards .caption {
	padding: 25px;
}
.cards .image + .caption {
	padding: var(--padding, 15px);
}
.cards .icon + .caption {
	padding: 0 var(--padding, 15px) var(--padding, 15px);
	margin: auto;
	text-align: center;
	max-width: 100%;
}
.cards .caption .title {
	margin: 0;
	font-size: 1.35em;
}
.cards .caption p {
	margin-bottom:0;
}
/* Premium Themenboxen */
.cards-circle {
	background-color: transparent;
}
.cards-circle a:hover,
.cards-circle a:focus {
	background-color: transparent;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.cards-circle .icon,
.cards-circle .image {
	border: 3px solid var(--primarycolor, #2d8bbf) !important;
	margin: 0 auto;
	width: 7em;
	height: 7em;
	border-radius: 50%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	justify-content: center;
	color: var(--primarycolor, #2d8bbf) !important;
}
.cards-circle .caption {
	padding: var(--padding, 15px) 0 0 0 !important;
	text-align: center;
}
.cards-circle:hover .icon,
.cards-circle:focus .icon {
	background-color: var(--primarycolor, #2d8bbf);
	color: #fff !important;
}
.cards-circle .image img {
	width: 7em;
	height: 7em;
	object-fit: cover;
}
.cards-circle a:hover .image, .cards-circle a:focus .image,
.cards-circle a:hover .icon, .cards-circle a:focus .icon {
	-webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.25);
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.25);
}
  
@media screen and (min-width: 681px) {
	.cards-overlay {
		position: relative;
		min-height: 175px;
	}
	.cards-overlay a {
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.cards-overlay .caption {
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		background-color: var(--primarycolor, #2d8bbf);
		overflow: hidden;
		width: 100%;
		height: 0;
		transition: 0.5s ease;
		padding: 0 !important;
		box-sizing: border-box;
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
		text-align: center;
	}
	.cards-overlay:hover .caption,
	.cards-overlay:focus .caption {
		height: 100%;
	}
	.cards-overlay .caption p {
		padding: 0 20px;
	}
	.cards-overlay .caption p + p {
		padding: 10px 20px 0 20px;
	}
}

.liste-bild img {
	width: 100%;
	display: block;
}

.toggler-title {
	background-color: #f0f0f0;
	padding: 5px 35px 5px 10px;
	font-size: 1.3em;
	font-weight: 300;
	margin: 0 0 10px;
	cursor: pointer;
	position: relative;
	clear: both;
}
.toggler-title::after {
	content: '\f078';
	font-family: "Font Awesome 5 Pro";
	position: absolute;
	right: 10px;
	font-size: 1em;
	color: #666;
	vertical-align: middle;
	line-height: 1.5;
	transition: all 0.3s ease-in;
	bottom:4px;
}
.toggler-title.active::after {
	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
	bottom:2px;
}
.toggler-link {
	padding: 5px 35px 5px 0;
	position: relative;
	clear: both;
	cursor: pointer;
}
.toggler-link::after {
	content: '\f078';
	font-family: "Font Awesome 5 Pro";
	position: absolute;
	right: 10px;
	font-size: 1em;
	vertical-align: middle;
	line-height: 1.5;
	transition: all 0.3s ease-in;
	bottom: 4px;
}
.toggler-link.active::after {
	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
	bottom: 2px;
}
.toggler-container {
	padding: 10px;
	margin-bottom: 10px;
}
/* -------------------------------------------------------
-- Layout-Optionen ---------------------------------------
------------------------------------------------------- */
/* Breite */
body.pagewidth-wide .wrapper {
	width: 1480px;
}
body.menuwidth-full .masthead.wrapper {
	width: 100%;
	padding: 0;
}
body.menuwidth-full .main-navigation .wrapper {
	padding: 0 var(--padding, 15px);
}
body.jumbotronwidth-full .jumbotron.wrapper {
	width: 100%;
	padding: 0;
}
body.jumbotronwidth-full .slogan {
	text-align: center;
}
body.jumbotronwidth-full.startseite .slogan {
	font-size: 3em;
}
body.pagewidth-full {
	width: 100%;
	padding: 0;
}
body.pagewidth-full .wrapper {
	width: 100%;
	padding-left: var(--padding-lg, 30px);
	padding-right: var(--padding-lg, 30px);
}
body.pagewidth-full .main-navigation .wrapper {
	padding: 0 var(--padding-lg, 30px);
}
body.pagewidth-full .jumbotron.wrapper, body.pagewidth-full .masthead.wrapper {
	padding: 0;
}
/* Simple Dropdown */
body.dropdown-menu .main-navigation .nlv_1 ul {
	width: 335px;
	padding: 0;
}
body.dropdown-menu .main-navigation .nlv_2 > li {
	width: 100%;
}
body.dropdown-menu .main-navigation .nlv_2 a,
body.dropdown-menu .main-navigation .nlv_2 span {
	padding: var(--padding-sm, 7.5px) calc(0.5rem + var(--padding-lg, 30px)) var(--padding-sm, 7.5px) var(--padding, 15px);
}
body.dropdown-menu .main-navigation .nlv_2 > li > a.childs::after,
body.dropdown-menu .main-navigation .nlv_2 > li > span.childs::after {
	content: '\f054';
	position: absolute;
	top: 9px;
	right: 15px;
	font-family: "Font Awesome 5 Pro";
	font-size: 0.875rem;
	font-weight: 400;
	font-style: normal;
	line-height: 1.5;
	opacity: 0.5;
}
body.dropdown-menu .main-navigation .nlv_3 {
	font-size: 1em;
}
body.dropdown-menu .main-navigation .nlv_3 a,
body.dropdown-menu .main-navigation .nlv_3 span {
	font-size: 1.2em;
}
body.dropdown-menu .main-navigation .nlv_2 {
	left: auto;
}
body.dropdown-menu .main-navigation .nlv_2 ul {
	position:absolute;
	left: 335px;
	top: 0;
	visibility: hidden;
	transition: 0s 0.25s;
}
body.dropdown-menu .main-navigation .nlv_2 li:hover > ul,
body.dropdown-menu .main-navigation .nlv_2 li:focus > ul,
body.dropdown-menu .main-navigation .nlv_2 li.focus-within > ul {
	visibility: visible;
	transition-delay: 0.25s;
}
/* :focus-within muss wegen IE/Edge separiert werden */
body.dropdown-menu .main-navigation .nlv_2 li:focus-within > ul {
	visibility: visible;
	transition-delay: 0.25s;
}

/* Startseite */
.start.bgcolored,
.start.bgimg {
	padding: var(--padding-lg, 30px) 0;
}
.start.bgimg {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
}

@media screen and (max-width: 960px){
	.logo span {
		font-size: 1.188em;
	}
	.header-right {
		text-align: left;
	}
	.header-right .suche {
		float: right;
		width: 325px;
	}
	.suche-outer .suche {
		width: 240px;
	}
	.suche form {
		float: none;
	}
	.titelbild .slogan {
		font-size: 1.75em !important;
		text-align: center;
		padding: var(--padding-lg, 30px);
	}
	.titelbild-slider .titelbild-direction-nav {
		display: none;
	}
}
@media screen and (max-width: 680px){
	.site-header .logo.headerheight {
		height: auto;
	}
	.site-header .logo.classic {
		margin-bottom: var(--margin, 15px);
	}
	.flex-col-sm-55 {
		-ms-flex-preferred-size: calc(55% - 30px);
		flex-basis: calc(55% - 30px);
		width: calc(55% - 30px);
	}
	.flex-col-sm-45 {
		-ms-flex-preferred-size: calc(45% - 30px);
		flex-basis: calc(45% - 30px);
		width: calc(45% - 30px);
	}
	@supports (-ms-ime-align:auto) {
		.flex-col-sm-55 { /* Edge */
			flex-basis: calc(54.999% - 30px);
			width: calc(54.999% - 30px);
		}
		.flex-col-sm-45 { /* Edge */
			flex-basis: calc(44.999% - 30px);
			width: calc(44.999% - 30px);
		}
	}
	.header-right .slicknav_btn,
	.top-bar > .row > .slicknav_btn,
	.top-bar > .flex-row > .slicknav_btn {
		padding: 0 var(--padding, 15px) 0 0;
	}
	.suche input {
		max-width: none;
	}
	.sm-btn {
		display: block;
	}
	.sm-btn button {
		cursor: pointer;
		background-color: transparent;
		text-align: center;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
	}
	.sm-btn button.suche-btn,
	.modern-search .sm-btn button.suche-btn,
	.sm-btn button.suche-btn-fs {
		float: none;
		width: 50px;
		height: 50px;
		color: #fff;
		background-color: var(--primarycolor, #2d8bbf);
	}
	.modern-search .header-right .suche-btn {
		display: none;
	}
	.header-right .suche {
		float: none;
		width: 100%;
	}
	.modern-search .header-right .suche-outer {
		display: none;
		-webkit-transform: scaleX(1);
		transform: scaleX(1);
		padding-right: 0;
	}
	.modern-search .header-right .suche-outer.active {
		display: block;
		width: 100%;
		margin-top: 5px;
	}
	.modern-search .snav_btn,
	.modern-nav-btn.snav-btn {
		float: right;
		width: 50px;
		height: 50px;
		text-align: center;
		color: var(--primarytextcolor, #fff);
		background-color: var(--primarycolor, #2d8bbf);
		padding: 0;
		margin-left: 10px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	}
	.top-bar.modern-search > .flex-row .slicknav_icon {
		margin: 0 auto;
	}
	.top-bar.modern-search > .flex-row .slicknav_icon-bar {
		background-color: #fff;
	}
	.btn-desc {
		display: none;
	}
	.site-footer .quickmenu ul a {
		margin-right: calc(var(--margin, 15px) / 3);
		margin-left: 0;
	}
	.site-header .logo span {
		width: 100%;
		font-size: 1em;
	}
	.headerheight, .headerheight.header-right {
		height: auto;
	}
	body.startseite .titelbild .slogan, 
	.titelbild .slogan {
		font-size: 1.25em !important;
	}
	.titelbild-slider .titelbild-pauseplay {
		padding: 10px;
	}
	.titelbild-slider .titelbild-control-nav {
		display: none;
	}
	.header-right .inner {
		display: block;
	}
	.main-navigation {
		display: none;
	}
	.suche form {
		max-width: none;
		width: 100%;
	}
	.top-bar {
		padding: var(--padding, 15px) 0;
	}
	body.full-width.startseite .slogan {
		font-size: 2em;
	}
	.randspalte {
		margin-top: var(--margin-lg, 30px);
	}
	body.pagewidth-full .wrapper {
		padding-left: var(--padding, 15px);
		padding-right: var(--padding, 15px);
	}
}